/* * {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
 */
.header {
    overflow: hidden;
    background-color: rgba(0, 0, 0, 0.452);
    padding: 20px 40px;
    border-radius: 1em;
}

html {
 background-image: url('https://parispeaceforum.org/wp-content/uploads/2021/10/NET-ZERO-SPACE-INITIATIVE-1.png');
}

.header a {
    float: left;
    color: rgb(33, 5, 110);
    text-align: center;
    padding: 12px;
    text-decoration: none;
    font-size: 18px;
    line-height: 25px;
    border-radius: 4px;
    font-style: italic;
}

.header a.logo {
    font-size: 25px;
    font-weight: bold;
}

.header a.favorites {
    background-color: rgba(0, 0, 0, 0.476);
    color: rgb(255, 255, 255);
    font-style: normal;
}

.header a:hover {
    background-color: rgba(221, 221, 221, 0.766);
    color: rgb(255, 255, 255);
}

.header-right {
    float: right;
}

#cards {
    display: flex;
    /* align-items: center; */
    justify-content: space-around;
    flex-wrap: wrap;

}

#card {
    width: 30%;
    box-shadow: 0 0 4px 3px rgba(0, 0, 0, 0.674);
    text-align: justify;
    padding: 1em;
    margin-right: auto;
    margin-bottom: 2em;
    margin-top: 1em;
    background-color: rgba(0, 0, 0, 0.766);
    border-radius: 1%;
    color: rgb(255, 255, 255);
}

.images {
    width: 100%
}

.title {
    font-size: 1.3rem;
}

.date,
.copyright,
.description {
    /* font-weight: bold; */
    text-transform: capitalize;
    margin: 1em;
    font-size: 1.2rem;
}

.button {
    display: flex;
    align-items: center;
    justify-content: center;
}

button {
    background-color: rgb(202, 131, 107);
    border: 0;
    border-radius: 4px;
    color: #fff;
    font-size: 18px;
    padding: 10px;
    margin: 10px;
    width: 300px;
}

button:active {
    transform: scale(0.98);
}

button:focus {
    outline: none
}

@media screen and (max-width: 500px) {
    .header a {
        float: none;
        display: block;
        text-align: left;
    }

    .header-right {
        float: none;
    }
}